class CreateRealtimeAqi < ActiveRecord::Migration[5.0]
  def up
    create_table :realtime_aqi do |t|
      t.datetime   :datetime
      t.integer    :aqi
      t.string     :level
      t.string     :pripoll
      t.string     :content
      t.string     :measure

      t.timestamps
    end

    add_index :realtime_aqi, :datetime
  end

  def down
    drop_table :realtime_aqi
  end
end
